:root{
  --card-width:70%;
  --border-radius:10px;
  --box-shadow:0 1px 2px rgba(0,0,0,0.07);
  --card-bg-color:#343A40;
  --q-card-bg:linear-gradient(#2169FF, #BF25FF);


}

.header{
  margin-top: 10px;
  display: flex;
  justify-content: space-around;
}

/* 
$Add_btn = className=btn btn-’success’
$Edit_btn  =    className=’btn btn-outline-priamary’
$Delete_btn =  className=’btn btn-outline-danger’

$Input_field =  className=’form-control’
 */
